.page-node-add #hidde_form_custom {
    
    display:none !important;
}


.form-item-field-ms-max-number-registration-und-0-value > label {
    width: 400px !important;
}

#edit-field-ms-max-number-registration-und-0-value {
    width: 200px;
}


.message-error {
    color: red;
    text-align: center;
    font-size: 1em;
}


input[id^="edit-submit"] {
    color: #fff;
    background-color: #5bc0de;
    border-color: #46b8da;
}


.node-type-1-3-manage-system-groups .comment_forbidden {display:none;}
.node-type-product-display .comment_forbidden {display:none;}
.node-type-page .comment_forbidden {display:none;}

.question_type_name {display:none;}
 
ul.links a.translation-link{display:none;}
 
#block-block-4 {width: 90%;top: 470px;z-index: 100;}
 
.view-projects .view-footer {margin-top: -100px;position: relative;z-index: 100;width: 100%;}
 
#edit-notifications-forum{display:none}
 
footer.navbar-fixed-bottom {padding: 15px 0;height: 20px;}
 
 
footer a.prec:hover {color:#fff}
 
body.node-type-news .field-name-field-main-image {width: 400px; float: right;margin: 0 0 10px 20px;}
 
body.node-type-news.page-node-edit .field-name-field-main-image{float:none; width:100%;clear:both}
 
.node-type-news.page-node-edit .field-name-field-news-date {left: 0;top: 0;}
 
.pageExtras h2 a {color: #0088cc;font-weight: normal;}
 
.pageExtras {padding: 20px 0 110px 0;}
 
.caption {color: #000;font-weight: normal;font-style: italic;background-color: #fff;}
 
.caption p {color: #000;}
 
.nav-tabs > li > a:hover {color:#0088cc!important;}
 
#lang-dropdown-form img {display:none}
 
#block-lang-dropdown-language {width:200px;float:right}
 
 
body.i18n-zh-hans.ie7,
body.i18n-zh-hans.ie8 {font-family: Arial Unicode MS, Arial, Helvetica, sans-serif;}
 
h1 em {font-style:normal;}
 
.node-sample .field-name-field-geolocation-map {float: right; margin-top: -74px;}
 
.node-sample #node_sample_full_group_ecosystem_conditions {clear:both;}
 
.node-sample .field {font-size: 14px; line-height: 2em;}
 
.node-sample .field-name-field-the-algae-{overflow:hidden;}
 
.node-sample .field-name-field-the-algae- .field-item {float:left;margin-right:10px;}
 
.node-sample .field-name-field-water-surface-two {overflow:hidden;}
 
.node-sample .field-name-field-water-surface-two .field-item {float:left;margin-right:10px;}
 
.node-sample .field-name-field-the-algae- img, .node-sample .field-name-field-water-surface-two img {width:192px;}
 
.node-sample fieldset {margin: 20px 0 0 0;}
 
body.i18n-fr .lbContainer .content {padding-bottom: 0;}
 
body.i18n-fr .lbContainer .testTicker p {margin: 0 0 0 15px;}
 
body.i18n-fr .splash .figure {bottom: -6px;}
 
body.i18n-fr .contentWrap, .lbButton {margin: 0 1px;}
 
#modalContent {display:none;}
 
.modal-backdrop, .modal-backdrop.fade.in {opacity: 0.65;}
 
.modal-backdrop {z-index:5;background: rgb(35,61,79)!important;}
 
.lbContainer .content {padding-top: 0;}
 
.front .headerWrap.messages {position: relative;}
 
.front .alert-block  {margin-bottom: 0;}
 
.page-projects .breadcrumb {display:none;}
 
.i18n-fr nav ul li li {margin-left: 0;}
 
 
.page-node-1472 .breadcrumb,
.page-node-1489 .breadcrumb,
.page-node-1472 .breadcrumb,
.page-node-1478 .breadcrumb,
.page-node-1542 .breadcrumb {display:none}
.page-node-1524 .breadcrumb,
.page-node-1543 .breadcrumb,
.page-node-1544 .breadcrumb,
.page-node-1545 .breadcrumb {display:none}
.page-node-1524 .breadcrumb,
.page-node-1543 .breadcrumb,
.page-node-1544 .breadcrumb,
.page-node-1545 .breadcrumb {display:none}
.page-node-1469 .breadcrumb,
.page-node-1508 .breadcrumb,
.page-node-231 .breadcrumb,
.page-node-1467 .breadcrumb {display:none}
.page-node-1471 .breadcrumb,
.page-node-1538 .breadcrumb,
.page-node-1470 .breadcrumb,
.page-node-1539 .breadcrumb {display:none}
/*.page-node-836 .breadcrumb,
.page-node-918 .breadcrumb,
.page-node-1191 .breadcrumb{display:none}*/
.page-node-2721 .breadcrumb,
.page-node-1528 .breadcrumb,
.page-node-2592 .breadcrumb {display:none}
.page-node-2899 .breadcrumb,
.page-node-2719 .breadcrumb,
.page-node-2699 .breadcrumb {display:none}
.page-node-2900 .breadcrumb,
.page-node-1529 .breadcrumb,
.page-node-2700 .breadcrumb {display:none}
.page-node-2720 .breadcrumb,
.page-node-2717 .breadcrumb,
.page-node-2698 .breadcrumb {display:none}
.block .breadcrumb {display:block!important}
 
#block-block-22,
#block-block-23,
#block-block-24,
#block-block-25,
#block-block-26,
#block-block-28,
#block-block-29,
#block-block-30,
#block-block-31 {margin:0;}
/*#block-block-27 {margin:0;}*/
 
.node-type-project ul.links li.print_html{display:none;}
 
/*a.a.dropdown-toggle{pointer-events: none; cursor: default;}*/
 

.vjs-default-skin .vjs-big-play-button { 
    top: -63%; 
    left: 38%;
    position: relative; 
}

#block-block-67 .vjs-default-skin .vjs-big-play-button { 
    top: -63%; 
    left: 0%;
    position: relative; 
}

#node-335 .vjs-default-skin .vjs-big-play-button { 
    top: -63%; 
    left: 44%;
    position: relative; 
}

 
.node-type-forum #block-block-32 {display:none;}
 
#toolbar div.toolbar-menu {margin-top: -32px;}
#admin-menu {margin-right: 54px;}
 
.language-icon {display:none;}
 
.custom-user-menu{
  background: #f59308;
  border-radius: 5px;
  padding: 8px 15px 8px 15px;
  box-shadow: 0 1px 1px rgba(0,0,0,0.5);
}
 
li a.active {
  color: #f59308;
}
 
#block-locale-language
{
    padding-top: 10px;
    margin-right: 0px;
   
}
 
.fww-footer
{
   background: #0076A9;
}
 
.fww-copyright
{
  text-align: right; 
}
 
#section-footer {
  background-color: #000002;
  border-top: 1px solid #335268;
  bottom: 0px;
  width: 100%;
}
 
 
/* Div fixed information */
                #d100r100   {width:100%; display:inline-block;  vertical-align:top;}    #d100{width:100%; display:inline-block;  vertical-align:top;}
                #d95r100    {width:95%; display:inline-block;  vertical-align:top;}     #d95{width:95%; display:inline-block;  vertical-align:top;}
        #d90r100    {width:90%; display:inline-block;  vertical-align:top;}     #d90{width:90%; display:inline-block;  vertical-align:top;}
                #d85r100    {width:85%; display:inline-block;  vertical-align:top;}     #d85{width:85%; display:inline-block;  vertical-align:top;}
        #d80r100    {width:80%; display:inline-block;  vertical-align:top;}     #d80{width:80%; display:inline-block;  vertical-align:top;}
                #d75r100    {width:75%; display:inline-block;  vertical-align:top;}     #d75{width:75%; display:inline-block;  vertical-align:top;}
                #d70r100    {width:70%; display:inline-block;  vertical-align:top;}     #d70{width:70%; display:inline-block;  vertical-align:top;}
                #d65r100    {width:65%; display:inline-block;  vertical-align:top;}     #d65{width:65%; display:inline-block;  vertical-align:top;}
        #d60r100    {width:60%; display:inline-block;  vertical-align:top;}     #d60{width:60%; display:inline-block;  vertical-align:top;}
                #d55r100    {width:55%; display:inline-block;  vertical-align:top;}     #d55{width:55%; display:inline-block;  vertical-align:top;}
        #d50r100    {width:50%; display:inline-block;  vertical-align:top;}     #d50{width:50%; display:inline-block;  vertical-align:top;}
                #d45r100    {width:45%; display:inline-block;  vertical-align:top;}     #d45{width:45%; display:inline-block;  vertical-align:top;}
                #d40r100    {width:40%; display:inline-block;  vertical-align:top;}     #d40{width:40%; display:inline-block;  vertical-align:top;}
                #d35r100    {width:35%; display:inline-block;  vertical-align:top;}     #d35{width:35%; display:inline-block;  vertical-align:top;}
        #d30r100    {width:30%; display:inline-block;  vertical-align:top;}     #d30{width:30%; display:inline-block;  vertical-align:top;}
                #d25r100    {width:25%; display:inline-block;  vertical-align:top;}     #d25{width:25%; display:inline-block;  vertical-align:top;}
        #d20r100    {width:20%; display:inline-block;  vertical-align:top;}     #d20{width:20%; display:inline-block;  vertical-align:top;}
                #d15r100    {width:15%; display:inline-block;  vertical-align:top;}     #d15{width:15%; display:inline-block;  vertical-align:top;}
        #d10r100    {width:10%; display:inline-block;  vertical-align:top; }    #d10{width:10%; display:inline-block;  vertical-align:top;}
                #d5r100     {width:5%; display:inline-block;  vertical-align:top; }     #d5{width:5%; display:inline-block;  vertical-align:top;}
                #d1r100     {width:1%; display:inline-block;  vertical-align:top; }     #d1{width:1%; display:inline-block;  vertical-align:top;}
        #d2{width:2%; display:inline-block;  vertical-align:top;  }
   
 
@media (max-width: 800px)
{
    /* Div fixed information */
                #d100r100   {width:100%; display:inline-block;  vertical-align:top;}    #d100{width:100%; display:inline-block;  vertical-align:top;}
                #d95r100    {width:100%; display:inline-block;  vertical-align:top;}     #d95{width:95%; display:inline-block;  vertical-align:top;}
        #d90r100    {width:100%; display:inline-block;  vertical-align:top;}     #d90{width:90%; display:inline-block;  vertical-align:top;}
                #d85r100    {width:100%; display:inline-block;  vertical-align:top;}     #d85{width:85%; display:inline-block;  vertical-align:top;}
        #d80r100    {width:100%; display:inline-block;  vertical-align:top;}     #d80{width:80%; display:inline-block;  vertical-align:top;}
                #d75r100    {width:100%; display:inline-block;  vertical-align:top;}     #d75{width:75%; display:inline-block;  vertical-align:top;}
                #d70r100    {width:100%; display:inline-block;  vertical-align:top;}     #d70{width:70%; display:inline-block;  vertical-align:top;}
                #d65r100    {width:100%; display:inline-block;  vertical-align:top;}     #d65{width:65%; display:inline-block;  vertical-align:top;}
        #d60r100    {width:100%; display:inline-block;  vertical-align:top;}     #d60{width:60%; display:inline-block;  vertical-align:top;}
                #d55r100    {width:100%; display:inline-block;  vertical-align:top;}     #d55{width:55%; display:inline-block;  vertical-align:top;}
        #d50r100    {width:100%; display:inline-block;  vertical-align:top;}     #d50{width:50%; display:inline-block;  vertical-align:top;}
                #d45r100    {width:100%; display:inline-block;  vertical-align:top;}     #d45{width:45%; display:inline-block;  vertical-align:top;}
                #d40r100    {width:100%; display:inline-block;  vertical-align:top;}     #d40{width:40%; display:inline-block;  vertical-align:top;}
                #d35r100    {width:100%; display:inline-block;  vertical-align:top;}     #d35{width:35%; display:inline-block;  vertical-align:top;}
        #d30r100    {width:100%; display:inline-block;  vertical-align:top;}     #d30{width:30%; display:inline-block;  vertical-align:top;}
                #d25r100    {width:100%; display:inline-block;  vertical-align:top;}     #d25{width:25%; display:inline-block;  vertical-align:top;}
        #d20r100    {width:100%; display:inline-block;  vertical-align:top;}     #d20{width:20%; display:inline-block;  vertical-align:top;}
                #d15r100    {width:100%; display:inline-block;  vertical-align:top;}     #d15{width:15%; display:inline-block;  vertical-align:top;}
        #d10r100    {width:100%; display:inline-block;  vertical-align:top; }    #d10{width:10%; display:inline-block;  vertical-align:top;}
                #d5r100     {width:100%; display:inline-block;  vertical-align:top; }     #d5{width:5%; display:inline-block;  vertical-align:top;}
                #d1r100     {width:100%; display:inline-block;  vertical-align:top; }     #d1{width:1%; display:inline-block;  vertical-align:top;}
}   
    
.general-border{

}
   
 
.simpleList a {
  display: block;
  color: #233d4f;
  padding: 6px 60px 6px 15px;
  line-height: 1em;
  font-weight: bold;
  background: url(/sites/all/themes/bootstrap/img/frame/arrow_cta_right.png) 100% 50% no-repeat;}
 
.listNode {
  padding: 10px 0;
  border-bottom: 1px solid #919ea7;
}
 
 .badgeList .listNode img {
  width:25px !important;
  height:22px !important;
}

 
 
.region-sidebar-first h2 {
  border-bottom: 0;
  background: #c7e1f2;
  margin: 0;
  text-align: center;
  font-size: 2em;
  line-height: 1.5em;
  text-transform: uppercase;
  color: #233d4f;
  font-family: "League Gothic",Helvetica,Arial,sans-serif;
  font-weight: normal;
  padding-bottom: 0;
}
 
 
.link-profile a {
  font-size: 1.31em;
  line-height: 1.818em;
  text-transform: uppercase;
  color: #f59308;
  font-family: "League Gothic",Helvetica,Arial,sans-serif;
  font-weight: normal;
}
 
.background-image{
    background: url(/sites/all/themes/bootstrap/img/frame/body_bg.jpg);
    background-size: cover;
  -moz-background-size: cover;  /* Firefox 3.6 */
  background-position: center;  /* Internet Explorer 7/8 */
   
}
 
.background-white{
    background:#ffffff;
}
 
 
.listNode .cta a {
  padding-top: 5px;
  padding-bottom: 5px;
  padding-right: 35px;
  border-left: 2px solid #87bf89;
  margin-right: 0;
  background: white url(/sites/all/themes/bootstrap/img/frame/arrow_cta_right_np.png) 100% 50% no-repeat;
}
 
 
.cta a {
  display: block;
  background: white url(/sites/all/themes/bootstrap/img/frame/arrow_cta_right.png) 100% 50% no-repeat;
  color: #f59308;
  font-family: "League Gothic",Helvetica,Arial,sans-serif;
  font-size: 2.6em;
  line-height: 1em;
  font-weight: normal;
  padding: 17px 45px 15px 17px;
  text-transform: uppercase;
  float: right;
  margin-right: 20px;
}

.region-content{
    background-color: #ffffff;

}


.region-left-sidebar{
   
    background-color: #ffffff;
}


.block .block-system {margin-top: 10px;}

.custom_authorbox_margin {
  margin-top: -50px;
}

.fb_like_wrapper  { display: none;}

.fb_like .first  { display: none;}

.media-element-float-left {float:left;}

.region-content .block-system {margin-top: 15px;}

#user-register-form .form-item-profile-thame-field-csl-location-und {display: none;}
#user-register-form .form-item-profile-individual-field-csl-location-und {display: none;}
#user-register-form #edit-profile-education-field-csl-location{display: none;}
#user-register-form #edit-profile-fww-field-csl-location{display: none;}



.form-radios .form-disabled { display: none;}

select, textarea, input[type="text"], input[type="password"] { height: 40px;}

.social_header {margin-top: 5px;}

.badge_orange {
  display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    font-weight: 700;
    color: #fff;
    line-height: 1;
    vertical-align: baseline;
    white-space: nowrap;
    text-align: center;
    background-color: #f59308;
    border-radius: 10px;
    position: absolute;
    right: 15px;
}

.badgeList {
    position: relative;
}


.badgeList a {
    /* display: block; */
    color: #233d4f;
    /* padding: 6px 60px 6px 15px; */
    /* font-size: 1.2em;*/
    line-height: 1em;
    font-weight: bold;
}

.field-name-field-mys-link2 {
    display: none;
}


#water-footprint2-node-form input[type="text"], #water-footprint2-node-form input[type="password"], #water-footprint2-node-form select, #water-footprint2-node-form textarea, #water-footprint2-node-form .uneditable-input {
    width: 25%;
}


.field-name-field-csl-location  {display:none}
.field-name-field-user-event-registration {display:none}

.form-inline .form-item-language {display:none}

.form-inline .form-type-textfield label {width: 100px;}
.form-inline .form-type-textfield input {display:inline; width: 75%;}
.form-inline .form-type-select label {width: 100px;}
.form-inline .form-type-select select {display:inline; width: 75%;}

.form-inline .form-type-textarea label {width: 100px;}
.form-inline .form-type-textarea .form-textarea-wrapper  {display:inline; width: 75%;}
.form-inline .form-type-textarea .form-textarea-wrapper textarea {display:inline; width: 75%;}

.form-inline .form-type-textarea .form-textarea-wrapper .grippie {display:none;}



#block-views-6cf312baa74e4e5fbebd5f2f1836fdee {
    margin: 0px;
    display: -webkit-inline-box;
}


#block-block-115 {
    margin-top: 15px;
}

#section-bottom {
    padding: 0 0;
    border-top: 0px solid #1a1a1a;
    border-bottom: 0px solid #2a2a2a;
    height: 0px;
}

.btn.btn-primary {
    background-color: #0086d0;
    background-image: -webkit-gradient(linear,left 0%,left 100%,from(#0086d0),to(#0086d0));
    background-image: -webkit-linear-gradient(top,#0086d0,0%,#0086d0,100%);
    background-image: -moz-linear-gradient(top,#0086d0,#0086d0);
    background-image: -ms-linear-gradient(top,#0086d0 0%,#0086d0 100%);
    background-image: -o-linear-gradient(top,#0086d0,#0086d0);
    background-image: linear-gradient(to bottom,#0086d0 0%,#0086d0 100%);
    border-color: #0086d0 !important;
}


.fww-footer a{
    color: #ffffff;
}

.node-liability_waiver-form .form-item .description
{
    font-size: 1em;
}

.uc-cart-checkout-form #comments-pane
{
    margin-top: 15px;
}

.uc-cart-checkout-form #delivery-pane
{
    margin-top: 15px;
}

.uc-cart-checkout-form #payment-pane
{
    display: none;
}


.bootstrap-play-button .vjs-default-skin .vjs-big-play-button {
    left: 42% !important;
}